@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: The Castle of Dr. Malvado
REM Configuration: standard
REM 
config -set "cpu cycles=auto 6075 100%% limit 23880"
config -set render aspect=true
cd MALVADO
loadfix -24
MALVADO.EXE
loadfix -f
cd..
cls
echo Thank you for playing The Castle of Dr. Malvado!
echo.
echo To play again, type CASDOC and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on